> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Explore facets and basic summary stats for a field in this asset



## OpenAPI

````yaml /api-reference/4.2/service-catalog.json get /catalog/{project}/assets/{asset}/columns/{column}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service catalog
servers:
  - url: /api/apollo/
security: []
tags:
  - name: catalog
paths:
  /catalog/{project}/assets/{asset}/columns/{column}:
    get:
      tags:
        - 4.2 Catalog API
      summary: Explore facets and basic summary stats for a field in this asset
      operationId: getColumnInfo
      parameters:
        - name: project
          in: path
          description: The name of a project
          required: true
          schema:
            type: string
        - name: asset
          in: path
          description: The name of an asset
          required: true
          schema:
            type: string
        - name: column
          in: path
          description: The name of a column in the table
          required: true
          schema:
            type: string
      responses:
        '200':
          description: successful operation
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ColumnInfo'
components:
  schemas:
    ColumnInfo:
      type: object
      properties:
        name:
          type: string
        type:
          type: string
        hints:
          type: array
          uniqueItems: true
          items:
            type: string
        stats:
          $ref: '#/components/schemas/ColumnStats'
        facets:
          type: object
          additionalProperties:
            type: object
        pivots:
          type: object
          additionalProperties:
            type: object
    ColumnStats:
      type: object
      properties:
        min:
          type: object
        max:
          type: object
        sum:
          type: object
        count:
          type: integer
          format: int64
        cardinality:
          type: integer
          format: int64
        missing:
          type: integer
          format: int64
        mean:
          type: object
        sumOfSquares:
          type: number
          format: double
        stddev:
          type: number
          format: double
        percentiles:
          type: object
          additionalProperties:
            type: number
            format: double

````